<component name="libraryTable">
  <library name="Gradle: androidx.cursoradapter:cursoradapter:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/47f5b4b86e9503c80000c390f7689b52/cursoradapter-1.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/47f5b4b86e9503c80000c390f7689b52/cursoradapter-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/47f5b4b86e9503c80000c390f7689b52/cursoradapter-1.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.cursoradapter/cursoradapter/1.0.0/1e323083b41c31fd4d45510dfce50614963c3c6c/cursoradapter-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>